fieldLayouts:
  84e91445-ece3-4ea0-9630-c4399550d120:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a8a0c48c-4ac8-452a-abb3-f253bfe3d0f9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 880e8f62-a33f-461c-9138-e4c25330f68c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 84c4f0d5-57f2-4cf3-ade8-c6c379da0783
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 9f398b52-aa13-48e3-a869-49b1a59f158d
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 23d1c66d-aa27-4218-96a7-08c013b8324a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 265f8759-c536-4f06-b6fc-52358a2a8ac8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c40d3582-3af2-44ee-9824-6c47baa4653c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dfa16383-ad47-49c1-b5bf-400049723eb9 # Marketing slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a5541842-2cee-4444-a799-e33719032f77
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 81460025-4f67-40c0-90ff-2d79e59eeefa # Sub-site links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 83007b51-5bc2-4ffd-ba5d-1d594427225d
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 01eea476-3439-4a1c-84b7-5fc3be353e5d
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: eae0c744-3520-45c1-9f1a-0be523a1cfb8 # Is enabled?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4a3e3144-1489-4737-89bc-dbabb45c6cf1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 523d2e37-b7aa-4bec-b186-159ee11369d4 # Sub-site logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebe495ca-0bcc-411c-81c3-c342012d6e49
            userCondition: null
            warning: null
            width: 100
        name: Settings
        uid: bbb91af7-dcbc-4fb0-9126-549987a5d239
        userCondition: null
handle: sportsInjuryClinic
hasTitleField: false
name: 'Sports Injury Clinic'
section: 871d3404-9b04-4ce3-8d64-f55e3c4e727f # Sports Injury Clinic
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: Home
titleTranslationKeyFormat: null
titleTranslationMethod: site
